/*
 Theme Name:   Kokoro Art Therapy
 Theme URI:    http://kokoroarttherapy.com.au
 Description:  Kokoro Art Therapy Child Theme
 Author:       Satoshi Payne
 Author URI:   http://satoshipayne.com
 Template:     catch-base-pro
 Version:      1.0.0
 Text Domain:  catch-base-pro-child
*/
@import url("//hello.myfonts.net/count/2eb2d0");

@font-face {
	font-family: 'IntroBoldAlt';
	src: url("fonts/2EB2D0_0_0.eot");
	src: url("fonts/2EB2D0_0_0.eot?#iefix") format("embedded-opentype"), url("fonts/2EB2D0_0_0.woff2") format("woff2"), url("fonts/2EB2D0_0_0.woff") format("woff"), url("fonts/2EB2D0_0_0.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

.sidr ul li {
	width: 100%;
}

body.admin-bar.mobile-header-left-nav-open {
	top: 0;
	padding-top: 46px;
}

body.home .site-content {
	display: none;
}

#mobile-header-left-menu {
	position: relative;
		z-index: 100;
}

#masthead {
	background-color: #8dc63f;
	position: relative;
}

#mobile-header-left-menu {
	position: absolute;
		left: 10px;
		top: 10px;
}

@media all and (min-width: 600px) {
	#masthead {
		background-image: url(images/banner-right.gif);
		background-repeat: no-repeat;
		background-position: right top;
		height: 147px;
	}
}

#masthead #site-branding {
	background-image: url(images/logo.gif);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	float: none;
	position: relative;
	margin: 40px auto 10px auto;
	padding: 0;
	width: 200px;
	height: 87px;
}

@media all and (min-width: 600px) {
	#masthead #site-branding {
		display: inline-block;
		float: left;
		margin: 10px 10px 10px 40px;
	}
}

@media all and (min-width: 991px) {
	#masthead #site-branding {
		margin: 10px;
		width: 290px;
		height: 87px;
	}
}

#masthead #site-header, 
#masthead .site-title,
#masthead .site-title a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#masthead #site-branding .site-title a {
	display: block;
	text-indent: -9999px;
}

#masthead .site-description {
	display: none;
}

#feature-slider {
	overflow: hidden;
}

#feature-slider .entry-container {
	left: 0;
	top: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
#feature-slider .entry-container:hover {
	background-color: transparent !important;
}

#feature-slider .entry-container a {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
}

#feature-slider .cycle-prev, 
#feature-slider .cycle-next {
	display: none;
}

#feature-slider .cycle-slideshow img {
	min-width: 550px;
}

#feature-slider .slider-image.images-1 .entry-title a, 
#feature-slider .slider-image.images-1 .entry-content p {
	color: #ffffff;
	font-family: "IntroBoldAlt", sans-serif;
}

#feature-slider .slider-image.images-1 .entry-title, 
#feature-slider .slider-image.images-1 .entry-content {
	text-shadow: 0px 0px 8px rgba(0,0,0,1);
}

#feature-slider .slider-image.images-2 .entry-title a, 
#feature-slider .slider-image.images-2 .entry-content p {
	color: #0e024e;
	font-family: "IntroBoldAlt", sans-serif;
}

#feature-slider .slider-image.images-2 .entry-title, 
#feature-slider .slider-image.images-2 .entry-content {
	text-shadow: 0px 0px 8px rgba(255,255,255,1);
}

#feature-slider .slider-image:before {
	content: "";
	background-image: url(images/graphic.png);
	background-size: contain;
	opacity: 0.5;
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -125px;
	width: 250px;
	height: 187px;
}

#feature-slider .slider-image .entry-title {
	position: absolute;
	width: 100%;
	height: 100%;
	/*top: 90px;*/
	top: 0;
	left: 0;
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
}

#feature-slider .slider-image .entry-title a {
	padding-top: 90px;
	z-index: 30;
}

#feature-slider .slider-image .entry-content {
	display: block;
	position: absolute;
	width: 100%;
	top: 130px;
	left: 0;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
#feature-slider .slider-image a {
	color: inherit;
	text-decoration: none;
}

@media all and (min-width: 701px) {
	#feature-slider .slider-image:before {
		top: 15px;
		margin-left: -188px;
		width: 377px;
		height: 281px;
	}
	
	#feature-slider .slider-image .entry-title {
		/*top: 100px;*/
		font-size: 50px;
	}

	#feature-slider .slider-image .entry-title a {
		padding-top: 100px;
	}

	#feature-slider .slider-image .entry-content {
		top: 145px;
		font-size: 31px;
	}
}

@media all and (min-width: 991px) {
	#feature-slider .slider-image:before {
		top: 71px;
		margin-left: -251px;
		width: 503px;
		height: 375px;
	}
	
	#feature-slider .slider-image .entry-title {
		/*top: 196px;*/
		font-size: 75px;
	}

	#feature-slider .slider-image .entry-title a {
		padding-top: 196px;
	}

	#feature-slider .slider-image .entry-content {
		top: 274px;
		font-size: 42px;
	}
}

#feature-slider .cycle-slideshow .hentry {
	overflow: hidden;
}

@media all and (min-width: 600px) {
	#masthead aside.sidebar-header-right {
		float: right;
		width: auto;
		clear: none;
		margin-right: 140px;
		padding: 0;
	}
}